The Compatibility Matrices for VMware Site Recovery Manager 8.4 describe the compatibility between Site Recovery Manager 8.4 and platforms, database software, guest operating systems, storage partners, and other VMware solutions. Where compatibility information for Site Recovery Manager exists in the VMware Product Interoperability Matrices and the VMware Compatibility Guide, the present matrices describe how to use these tools to find the relevant information. Where the VMware Product Interoperability Matrices and the VMware Compatibility Guide do not provide information relating to Site Recovery Manager, this information is listed here.

In the compatibility tables listed in these matrices, YES means the versions are compatible and No means the versions are not compatible.

General Information

vSphere Editions

Site Recovery Manager 8.4 supports the following editions of vSphere.

vSphere Edition Site Recovery Manager 8.4
vSphere Standard YES
vSphere Advanced No
vSphere Enterprise YES
vSphere Enterprise Plus YES
Infrastructure Enterprise No
Infrastructure Foundation No
Infrastructure Standard No
vSphere Essentials No
vSphere Essentials Plus YES

NOTE: Site Recovery Manager 8.4 does not support vSphere 7.0 Update 2 if virtual machine encryption is switched on.

Upgrade Paths

You can upgrade existing installations of the Site Recovery Manager 8.2.x and Site Recovery Manager 8.3.x virtual appliance to the Site Recovery Manager 8.4 virtual appliance.

You can migrate your Site Recovery Manager 8.3.x instance from Windows to the Site Recovery Manager 8.4 Virtual Appliance. For information about the migration procedure, see Migrate from Site Recovery Manager for Windows to Site Recovery Manager Virtual Appliance.

For the most up to date supported upgrade paths for Site Recovery Manager, check the VMware Product Interoperability Matrixes.

  1. Go to http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?.
  2. Click Upgrade Path.
  3. For Product select VMware Site Recovery Manager.

vCenter Server Requirements

Site Recovery Manager 8.4 is compatible with vCenter Server 6.5 and later versions. Site Recovery Manager supports the vCenter Server appliance (vCSA) on either or both of the protected and recovery sites.

For the most up to date vCenter Server compatibility, check the VMware Product Interoperability Matrixes.

  1. Go to http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?.
  2. Click Interoperability.
  3. For Solution select VMware Site Recovery Manager.
  4. For Version select All, or 8.4, or an update release.
  5. For Platform/Solution select VMware vCenter Server.

ESXi Host Requirements

Site Recovery Manager 8.4 supports ESXi host 6.5 and later versions.

For the supported versions of vSAN, see KB 2150753.

For the most up to date ESXi host compatibility for Site Recovery Manager, check the VMware Product Interoperability Matrixes.

  1. Go to http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?.
  2. Click Interoperability.
  3. For Solution select VMware Site Recovery Manager.
  4. For Version select All, or 8.4.
  5. For Platform/Solution select VMware vSphere Hypervisor (ESXi).

vSphere Replication Requirements

Site Recovery Manager 8.4 is compatible with vSphere Replication 8.4. If your vSphere infrastructure is running a different version of vSphere Replication, you must upgrade to vSphere Replication 8.4 to use it with Site Recovery Manager 8.4. For information about the order in which to install vSphere Replication and Site Recovery Manager, see the relevant topics in the VMware Site Recovery Manager documentation center:

Interoperability with VMware Solutions

For details of the interoperability of Site Recovery Manager with other VMware solutions, check the VMware Product Interoperability Matrixes.

  1. Go to http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?.
  2. Click Interoperability.
  3. For Solution select VMware Site Recovery Manager.
  4. For Version select All, or 8.4.
  5. For Platform/Solution select a VMware solution, product, or feature, for example VMware vRealize Orchestrator.
  6. Click Add.

Supported Database Software

The Site Recovery Manager 8.4 Virtual Appliance supports only the embedded vPostgres database that it installs on the host system.

Guest Operating System Support

Site Recovery Manager 8.4 supports the protection and recovery of virtual machines that run all of the guest operating systems that vSphere 6.5 and later versions support.

NOTE: If support for a guest operating system has been added in an update release of ESXi Server and Site Recovery Manager, to protect virtual machines that run those operating systems you must update ESXi Server to the corresponding update release as well as updating Site Recovery Manager. You must update ESXi Server on both the protected and recovery sites.

For the full list of guest operating systems that vSphere 6.5 and later versions support, check the online VMware Compatibility Guide.

  1. Go to http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software.
  2. Select Guest OS from the What are you looking for? drop-down menu.
  3. For Product Name select ESXi.
  4. For Product Release Version select All or ESXi nwhere n is a release of ESXi/ESX that Site Recovery Manager 8.4 supports.
  5. To see all the supported versions of guest operating systems from an operating system vendor:
    1. For OS Family Name, select All.
    2. For OS Vendor , select the operating system vendor. For example, select Red Hat.
  6. To check which updates of a particular operating system is supported:
    1. For OS Family Name, select the operating system. For example, select Red Hat Enterprise Linux 3.0.
    2. For OS Vendor , select All.
  7. Click Update and View Results.

Guest Operating System Customization Support

Site Recovery Manager 8.4 supports guest operating system customization for all of the same guest operating systems for which vSphere 7.0 supports customization. See the VMware Guest OS Customization Support Matrix.

NOTE: Site Recovery Manager 8.4 requires VMware Tools 10.1.0 and later.

NOTE: If support for IP customization of a guest operating system has been added in an update release of an ESXi host, to protect virtual machines that run those operating systems you must update the ESXi host to the corresponding update release as well as updating Site Recovery Manager. You must update the ESXi host on both the protected and recovery sites.

Storage Replication Adapter Support

For the full list of storage replication adapters supported by Site Recovery Manager 8.4, see http://www.vmware.com/resources/compatibility/search.php?deviceCategory=sra.

Disclaimer:

THIS CONTENT IS PROVIDED "AS-IS," AND TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, VMWARE DISCLAIMS ALL OTHER REPRESENTATIONS AND WARRANTIES, EXPRESS OR IMPLIED, REGARDING THIS CONTENT, INCLUDING THEIR FITNESS FOR A PARTICULAR PURPOSE, THEIR MERCHANTABILITY, OR THEIR NONINFRINGEMENT. VMWARE SHALL NOT BE LIABLE FOR ANY DAMAGES ARISING OUT OF OR IN CONNECTION WITH THE USE OF THIS CONTENT, INCLUDING DIRECT, INDIRECT, CONSEQUENTIAL DAMAGES, LOSS OF BUSINESS PROFITS OR SPECIAL DAMAGES, EVEN IF VMWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

check-circle-line exclamation-circle-line close-line
Scroll to top icon